WSRR 6.3 fails deploy on WAS 7.0.0.5 - Websphere

This is a discussion on WSRR 6.3 fails deploy on WAS 7.0.0.5 - Websphere ; WSRR 6.3 deploy fails in early check of deploy wizard. The IBM Java SDK for WAS is SR5, yet failure message is about SR2 or later. Thanks for any hint, attached deploy log. check-was-version: [nlsecho] GSR9157I: Checking WebSphere Application Server ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: WSRR 6.3 fails deploy on WAS 7.0.0.5

  1. WSRR 6.3 fails deploy on WAS 7.0.0.5

    WSRR 6.3 deploy fails in early check of deploy wizard.
    The IBM Java SDK for WAS is SR5, yet failure message is about SR2 or later.
    Thanks for any hint, attached deploy log.

    check-was-version:
    [nlsecho] GSR9157I: Checking WebSphere Application Server version
    [java] PASSED - WAS version is OK. Found WAS version: 7.0.0.5

    check-was-sdk-version:
    [nlsecho] GSR9158I: Checking WebSphere Application Server Java SDK version
    [echo] java version "1.6.0"
    [echo] Java(TM) SE Runtime Environment (build pwi3260sr5ifix-20090623_01(SR5+151659+151951+151086+151619+151750 +152177+152017+152507))
    [echo] IBM J9 VM (build 2.4, J2RE 1.6.0 IBM J9 2.4 Windows Server 2008 x86-32 jvmwi3260sr5ifx-20090612_37149 (JIT enabled, AOT enabled)
    [echo] J9VM - 20090612_037149_lHdSMr
    [echo] JIT - r9_20090518_2017
    [echo] GC - 20090417_AA)
    [echo] JCL - 20090623_01
    [nlsecho] GSR9031E: ERROR - WAS Java SDK version check failed. Must be SR7 or greater for WAS 6.1, SR2 or greater for WAS 7.0. Please download a more recent WAS Java SDK fix pack from the IBM Support website - ABORTING

    BUILD FAILED
    C:\PROGRA~1\IBM\WEBSPH~1\SERVIC~1\install\createwa shome.xml:73: The following error occurred while executing this line:
    C:\PROGRA~1\IBM\WEBSPH~1\SERVIC~1\install\createwa shome.xml:192: GSR9031E: ERROR

  2. Re: WSRR 6.3 fails deploy on WAS 7.0.0.5

    Hi
    I am getting the same error while installing it on WAS 7.0.0.3 with wsrr 6.3
    Please let me know if you fixed it.
    Thanks
    Raj

  3. Re: WSRR 6.3 fails deploy on WAS 7.0.0.5

    Hi, it seems like a WSRR bug, yet not reported.
    One can bypass by installing WSRR 6.3 on WAS 7.0.0.3 + ifix PK84750
    then apply fixpak 7.0.0.5 to WAS - so you eventually end-up
    with WSRR6.3 on 7.0.0.5

  4. Re: WSRR 6.3 fails deploy on WAS 7.0.0.5

    I think this is fixed with fp0001 of WSRR 6.0.3
    (6.0.3.1 just released last week)

  5. Re: WSRR 6.3 fails deploy on WAS 7.0.0.5

    Correction - about using 6.0.3 as release name, may be it should be 6.3.0 - anyway the intention is WSRR 6.3 FP001.

+ Reply to Thread